MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002053D-Coat v3.xPaint roompublic2011-03-21 00:312011-04-15 12:04
Reportermarupura 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version64bit
Product Version 
Target VersionFixed in Version 
Summary0000205: "Specular Brightiness" option does'nt work in micro vertex paint.
Description"Specular Brightiness" Layer Blending option does'nt work in micro vertex paint.
Steps To Reproduce1.Create new file (MV paint)
2.Fill some color and 50% specular in Layer1
3.create Layer2
4.paint color and 25% specular in Layer2
5."Specular Brightiness" set "-128" in Layer2
6.not happen Specular result
Additional InformationI hope "micro vertex paint" work as much as "Pixel paint" for Specular in Layers.
TagsNo tags attached.
Attached Filesjpg file icon spec_Layers_bug.jpg [^] (565,091 bytes) 2011-03-21 00:31

- Relationships

-  Notes
(0000563)
Andrew (administrator)
2011-04-13 14:32

In general Specular brightness acts ONLY on painted areas, othervice there will be too many problems. So if you want to affect all specularity it is better to modify Spec brightness over Layer 0. It works in MV as well in PPP.
(0000573)
marupura (reporter)
2011-04-13 17:43

Thank you for your reply!
All Layers painted (fill color) in Attached image.
I want substract specularity over layer.
But
PPP--> possible
MV--> impossible
(0000582)
haikalle (developer)
2011-04-14 15:03

Hi marupura!

I tried this and it's a little bit confusing what is the main problem. I tried to substract two spec layers. I don't think it's supported for spec color, only for diffuse color.
(0000584)
marupura (reporter)
2011-04-14 16:32

Hi haikalle!
Thank you for your reply.
I made movie about this problem.
http://youtu.be/EvohXK1HE4o?hd=1 [^]
I hope you confirm this problem.
(0000585)
haikalle (developer)
2011-04-14 16:39

That makes sense! Thanks marupura for making so high quality video. Have you considered to make some cool video tutorials :)

I will assign this back to Andrew.
(0000586)
marupura (reporter)
2011-04-14 17:00

Thanks Haikalle :)
"Specular Brightiness" is very useful on PPP.
I want to do the same thing on MV.
(0000594)
Andrew (administrator)
2011-04-15 12:04

Ok, I hope it is finally resolved in 3.5.17C or later

- Issue History
Date Modified Username Field Change
2011-03-21 00:31 marupura New Issue
2011-03-21 00:31 marupura File Added: spec_Layers_bug.jpg
2011-04-13 14:32 Andrew Note Added: 0000563
2011-04-13 14:32 Andrew Status new => resolved
2011-04-13 14:32 Andrew Resolution open => fixed
2011-04-13 14:32 Andrew Assigned To => Andrew
2011-04-13 17:43 marupura Note Added: 0000573
2011-04-13 17:57 marupura Status resolved => new
2011-04-13 17:57 marupura Resolution fixed => open
2011-04-13 17:57 marupura Steps to Reproduce Updated View Revisions
2011-04-14 15:03 haikalle Note Added: 0000582
2011-04-14 16:32 marupura Note Added: 0000584
2011-04-14 16:39 haikalle Note Added: 0000585
2011-04-14 16:40 haikalle Status new => assigned
2011-04-14 17:00 marupura Note Added: 0000586
2011-04-15 12:04 Andrew Note Added: 0000594
2011-04-15 12:04 Andrew Status assigned => resolved
2011-04-15 12:04 Andrew Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker